{
    "path": "$OET_PATH/testcases/function_test/pkg_test/artemis/artemis-jms-server",
    "machine num": 1,
    "cases": [
        {
            "name": "test_artemis-jms-server_upgrade",
            "desc": "测试 artemis-jms-server 软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_artemis-jms-server_function_start",
            "desc": "测试 artemis-jms-server 的启动功能"
        },
        {
            "name": "test_artemis-jms-server_function_install",
            "desc": "测试 artemis-jms-server 软件包的安装功能"
        },
        {
            "name": "test_artemis-jms-server_function_uninstall",
            "desc": "测试 artemis-jms-server 软件包的卸载功能"
        },
        {
            "name": "test_artemis-jms-server_function_status",
            "desc": "测试 artemis-jms-server 服务状态查询"
        },
        {
            "name": "test_artemis-jms-server_function_restart",
            "desc": "测试 artemis-jms-server 服务重启功能"
        },
        {
            "name": "test_artemis-jms-server_function_stop",
            "desc": "测试 artemis-jms-server 服务停止功能"
        },
        {
            "name": "test_artemis-jms-server_function_config",
            "desc": "测试 artemis-jms-server 配置文件检查"
        },
        {
            "name": "test_artemis-jms-server_function_queue",
            "desc": "测试 artemis-jms-server 消息队列创建"
        },
        {
            "name": "test_artemis-jms-server_function_send_msg",
            "desc": "测试 artemis-jms-server 消息发送功能"
        }
    ]
}